import Vue from 'vue'
import Vuex from 'vuex'
Vue.use(Vuex)
import user from '@/store/modules/user.js';
import moduleCart from '@/store/cart.js'
export default new Vuex.Store({
	modules:{
		user,
		m_cart: moduleCart,
	}
})